@charset "utf-8";

/*------------------------------------------------------------
	simulation
------------------------------------------------------------*/
#main .simulation {
	padding: 65px 0 173px;
	margin: 33px 0 -64px;
	margin-top: 0;
	background: #F9FCF5 url(img/simulation/bg01.png) repeat-x center bottom;
}

#main .simulation h2 {
	margin: 0 43px 37px 0;
	text-align: center;
}

#main .simulation h2.default,
#main .simulation-result h2.default {
	margin: 0 auto 30px;
	text-align: left;
	background: #F9FCF5 url(img/simulation/h2_img.png) no-repeat 0 10px;
	font-size: 40px;
	color: #8bc53f;
	padding: 30px 0 30px 130px;
    width: 12em;
}

#main .simulation .mainBox {
	padding: 0;
	margin: 0 auto;
	width: 814px;
}

#main .simulation .whiteBox {
	margin-bottom: 30px;
	background: url(img/simulation/bg02.jpg) repeat-y right top;
	box-shadow: 0 0 12px rgba(0,0,0,0.13);
	border-radius: 20px;
}

#main .simulation .whiteBox .subBox {
	padding: 44px 65px;
	border-radius: 20px;
	box-shadow: 0 5px 0 rgba(0,0,0,0.1);
}

#main .simulation .whiteBox h3 {
	margin-bottom: 35px;
}

#main .simulation .whiteBox .ttl {
	margin-bottom: 74px;
	text-align: center;
	font-size: 24px;
	color: #f05a24;
	font-weight: bold;
}

#main .simulation .whiteBox .inner {
	margin: 0 0 46px 5px;
}

#main .simulation .whiteBox .inner ul {
	margin-top: -8px;
	float: left;
	width: 450px;
}

#main .simulation .whiteBox .inner ul li {
	margin: 8px 8px 0 0;
	float: left;
	display: table;
	width: 98px;
}

#main .simulation .whiteBox .inner ul li a {
	padding: 12px 0 7px;
	display: table-cell;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.35;
	vertical-align: middle;
	background-color: #D8D798;
	border: 3px solid #fff;
	border-radius: 10px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.2);
}

#main .simulation .whiteBox .inner ul li.on {
	box-shadow: 0 0 6px #AFDCF6;
	border-radius: 10px;
}

#main .simulation .whiteBox .inner ul li.on a {
	border-color: #AFDCF6;
}


#main .simulation .whiteBox .inner ul li:nth-child(2) a {
	background-color: #C5E6F5;
}

#main .simulation .whiteBox .inner ul li:nth-child(3) a {
	background-color: #F4D199;
}

#main .simulation .whiteBox .inner ul li:nth-child(4) a {
	background-color: #E5CEE0;
}

#main .simulation .whiteBox .inner ul li:nth-child(5) a {
	background-color: #C7E5E3;
}

#main .simulation .whiteBox .inner ul li:nth-child(6) a {
	background-color: #E5F0D4;
}

#main .simulation .whiteBox .inner ul li:nth-child(7) a {
	background-color: #FAE8CF;
}

#main .simulation .whiteBox .inner ul li a:hover,
#main .simulation .whiteBox .inner ul li.on a {
	opacity: 0.7;
}

#main .simulation .whiteBox .inner .img {
	margin: -73px 5px 0 -45px;
	float: right;
	position: relative;
	z-index: 1;
}

#main .simulation .whiteBox .selectUl {
	margin: 0 6px 57px 4px;
}

#main .simulation .whiteBox .selectUl li {
	margin-bottom: 20px;
	display: table;
	width: 100%;
}

#main .simulation .whiteBox .selectUl li:last-child {
	margin: 0;
}

#main .simulation .whiteBox .selectUl li > span {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

#main .simulation .whiteBox .selectUl li .txt {
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	width: 252px;
	background-color: #EAF5D8;
	border-radius: 5px;
}
.txt .orange {
	color: #ff6d00;
}

#main .simulation .whiteBox .selectUl li .input,
#main .simulation .whiteBox .selectUl li .select {
	padding-left: 18px;
	position: relative;
}

#main .simulation .whiteBox .selectUl li select {
	padding-left: 10px;
	width: 100%;
	margin: 0;
	font-size: 16.5px;
	height: 39px;
	border-radius: 4px;
	border: 1px solid #C4CDD3;
	box-sizing: border-box;
}

#main .simulation .whiteBox .selectUl li input {
	padding: 0 50px 0 10px;
	width: 100%;
	margin: 0;
	font-size: 16.5px;
	height: 39px;
	border-radius: 4px;
	border: 1px solid #C4CDD3;
	box-sizing: border-box;
	appearance: none;
	-webkit-appearance: none;
}

#main .simulation .whiteBox .selectUl li .input span {
	position: absolute;
	top: 50%;
	right: 15px;
	font-size: 17px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

#main .simulation .whiteBox .photo {
	margin-bottom: 54px;
	text-align: center;
}

#main .simulation .whiteBox .bannerUl {
	width:556px;
	margin: -5px auto 72px;
	text-align: left;
}

#main .simulation .whiteBox .bannerUl li {
	display: inline-block;
	position: relative;
}

#main .simulation .whiteBox .bannerUl li.on:before {
	border: 4px solid #AFDCF6;
	position: absolute;
	top: 4px;
	left: 2px;
	right: 11px;
	bottom: 7px;
	content: "";
	box-shadow: 0 0 10px #A8D8F0;
	z-index: 1;
}

#main .simulation .whiteBox .bannerUl li a:hover,
#main .simulation .whiteBox .bannerUl li.on a {
	opacity: 0.7;
}

#main .simulation .whiteBox .link {
	margin: 0 -19px;
	text-align: center;
}

#main .simulation .whiteBox .link a {
	padding: 14px 10px 10px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	display: block;
	position: relative;
	background-color: #7DC64E;
	box-shadow: 0 4px 0 #A5DE92;
	border-radius: 3px;
}

#main .simulation .whiteBox .link a:before {
	position: absolute;
	top: 1px;
	left: 3px;
	right: 3px;
	background: #D3ECBF;
	height: 2px;
	content: "";
}

#main .simulation .whiteBox .link a:hover {
	opacity: 0.7;
}

#main .simulation .btmTxt {
	font-size: 11px;
	line-height: 1.73;
}

#main .simulation .btmTxt span {
	margin-bottom: 8px;
	display: block;
	font-size: 15px;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	#main .simulation {
		padding: 26px 0 0;
		margin: 0;
		background: none;
	}
	#main .simulation h2 {
		margin: 0 18px 21px 0;
	}
	#main .simulation h2.default ,
	#main .simulation-result h2.default {
		margin-bottom:21px;
		font-size: 16px;
		padding: 15px 0 15px 60px;
		background-size: 45px;
		background-color: inherit;
	}
	
	#main .simulation h2 img {
		width: 205px;
	}
	
	#main .simulation .mainBox {
		padding: 0;
		width: auto;
	}
	
	#main .simulation .whiteBox {
		margin-bottom: 0;
		background: none;
		box-shadow: none;
		border-radius: 0;
	}
	
	#main .simulation .whiteBox .subBox {
		padding: 0;
		border-radius: 0;
		box-shadow: none;
	}
	
	#main .simulation .whiteBox h3 {
		margin: 0 10px 16px;
	}
	
	#main .simulation .whiteBox h3 img {
		width: 100%;
	}
	
	#main .simulation .whiteBox .ttl {
		margin-bottom: 12px;
		font-size: 10.5px;
		letter-spacing: 0.2px;
	}
	
	#main .simulation .whiteBox .inner {
		margin: 0 0 20px;
	}
	
	#main .simulation .whiteBox .inner ul {
		margin: -5px 0 0 12px;
		width: 184px;
	}
	
	#main .simulation .whiteBox .inner ul li {
		margin: 5px 4px 0 0;
		width: 42px;
	}
	
	#main .simulation .whiteBox .inner ul li a {
		padding: 6px 0 2px;
		font-size: 7.5px;
		border: 1px solid #fff;
		border-radius: 3px;
		box-shadow: 0 1px 0 rgba(0,0,0,0.2);
	}
	
	#main .simulation .whiteBox .inner .img {
		margin: -34px 13px 0 -60px;
	}
	
	#main .simulation .whiteBox .inner .img img {
		width: 118px;
	}
	
	#main .simulation .whiteBox .selectUl {
		margin: 0 11px 20px;
	}
	
	#main .simulation .whiteBox .selectUl li {
		margin-bottom: 10px;
	}
	
	#main .simulation .whiteBox .selectUl li:last-child {
		margin: 0;
	}
	
	#main .simulation .whiteBox .selectUl li .txt {
		font-size: 10px;
		width: 110px;
		border-radius: 3px;
	}
	
	#main .simulation .whiteBox .selectUl li .input,
	#main .simulation .whiteBox .selectUl li .select {
		padding-left: 5px;
	}
	
	#main .simulation .whiteBox .selectUl li select {
		padding-left: 0;
		margin: 0;
		font-size: 10px;
		height: 25px;
		border-radius: 3px;
	}
	
	#main .simulation .whiteBox .selectUl li input {
		padding: 0 50px 0 2px;
		font-size: 10px;
		height: 25px;
		border-radius: 4px;
	}
	
	#main .simulation .whiteBox .selectUl li .input span {
		font-size: 10px;
	}
	
	#main .simulation .whiteBox .photo {
		margin: 0 20px 20px;
	}
	
	#main .simulation .whiteBox .photo img {
		height: 108px;
	}
	
	#main .simulation .whiteBox .bannerUl {
		padding: 0 10px 30px;
		margin-bottom: 0;
		width: 100%;
		box-sizing: border-box;
		font-size: 0;
	}
	
	#main .simulation .whiteBox .bannerUl li {
		width: 50%;
	}
	
	#main .simulation .whiteBox .bannerUl li.on:before {
		border: 4px solid #AFDCF6;
		top: 2px;
		left: 2px;
		right: 6px;
		bottom: 2px;
		box-shadow: 0 0 10px #A8D8F0;
	}
	
	#main .simulation .whiteBox .bannerUl li img {
		width: 100%;
	}
	
	#main .simulation .whiteBox .link {
		margin: 0 10px;
	}
	
	#main .simulation .whiteBox .link a {
		padding: 7px 10px 4px;
		font-size: 12px;
		box-shadow: 0 2px 0 #A5DE92;
		border-radius: 0;
	}
	
	#main .simulation .whiteBox .link a:before {
		height: 1px;
	}
		
	#main .simulation .btmTxt {
		margin: 20px 10px 0;
		font-size: 10px;
		line-height: 1.5;
	}
	
	#main .simulation .btmTxt span {
		margin-bottom: 5px;
		font-size: 13px;
	}

}

/*------------------------------------------------------------
	simulation-result
------------------------------------------------------------*/
#main .simulation-result {
	padding: 81px 0 173px;
	margin: 33px 0 -64px;
	margin-top: 0;
	background: #F9FCF5 url(img/simulation/bg01.png) repeat-x center bottom;
	border-top: 1px solid #E1ECCA;
}

#main .simulation-result h2 {
	margin: 0 0 48px;
	text-align: center;
}

#main .simulation-result .mainBox {
	padding: 0;
	width: 814px;
	margin: 0 auto;
}

#main .simulation-result .tabUl {
	margin-bottom: 46px;
}

#main .simulation-result .tabUl li {
	width: 50%;
	float: left;
	background-color: #CBCBCB;
}

#main .simulation-result .tabUl li:first-child {
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
}

#main .simulation-result .tabUl li:last-child {
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
}

#main .simulation-result .tabUl li.on,
#main .simulation-result .tabUl li:hover {
	background-color: #8CC540;
}

#main .simulation-result .tabUl li a {
	padding: 14px 0 12px;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 27.5px;
}

#main .simulation-result .whiteBox {
	padding: 60px 36px 36px;
	background: url(img/simulation/bg02.jpg) repeat-y right top;
	box-shadow: 0 0 12px rgba(0,0,0,0.13);
	border-radius: 20px;
}

/* #main .simulation-result .whiteBox .subBox {
	padding: 60px 36px 36px;
	border-radius: 20px;
	box-shadow: 0 5px 0 rgba(0,0,0,0.1);
} */

#main .simulation-result .whiteBox .ttl {
	padding: 4px 0 3px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 23px;
	font-weight: bold;
	color: #fff;
	background-color: #8CC540;
	border-radius: 50px;
}

#main .simulation-result .whiteBox .borderTxt {
	width: 685px;
	margin: 12px auto 0;
	padding: 4px 0 0;
	text-align: center;
	font-size: 23.5px;
	font-weight: bold;
	color: #99D075;
	border-radius: 50px;
	border: 2px solid #99D075;
	box-sizing: border-box;
}

#main .simulation-result .whiteBox .priceTxt {
	text-align: center;
	font-weight: bold;
}
#main .simulation-result .whiteBox .priceTxt img{
    vertical-align: baseline;
}
/*
txt02は黒字の金額の前についている文字
*/
#main .simulation-result .whiteBox .priceTxt .txt02 {
	margin-right: 10px;
	display: inline-block;
	font-size: 26.5px;
	text-align: left;
}
#main .simulation-result .whiteBox .priceTxt .num {
	color: #e50012;
	font-size: 97px;
	letter-spacing: -4px;
}
#main .simulation-result .whiteBox .priceTxt .txt11 {
	font-size: 40px;
	color: #e50012;
}
/* dplan */
#main .simulation-result .whiteBox .priceTxt--dplan .txt02 {
    font-size: 21px;
    margin-left: 5px;
}
#main .simulation-result .whiteBox .priceTxt--dplan .num {
    font-size: 80px;
}
#main .simulation-result .whiteBox .priceTxt--dplan .txt11 {
    font-size: 28px;
}
/* nanaco */
#main .simulation-result .whiteBox .priceTxt--nanaco .txt02 {
	font-size: 21px;
	margin-left: 5px;
}
#main .simulation-result .whiteBox .priceTxt--nanaco .num {
	font-size: 80px;
}
#main .simulation-result .whiteBox .priceTxt--nanaco .txt11 {
	font-size: 28px;
}

/*
基本プラン 金額の上に比較対象を表示
*/
#main .simulation-result .whiteBox .priceTxt.basic .txt02 {
	margin-bottom: -15px;
	display: block;
	text-align: center;
	font-size: 20px;
}
#main .simulation-result .whiteBox .priceTxt.basic .txt02 .difPrice{
	font-size: 26px;
}
#main .simulation-result .whiteBox .priceTxt.basic .txt03{
	font-size: 26px;
}
/* 新 */
#main .simulation-result .whiteBox .priceTxt.basic .num {
	color: #e50012;
	font-size: 97px;
}
/* dプラン特約 */
.priceTxt_dplantop{
    color:#e50012;
    font-size: 38px;
    font-weight: 700;
    text-align: center;
    padding-top: 20px;
}
.priceTxt_dplan{
    font-size: 97px;
    color:#e50012;
    font-weight: 700;
    text-align: center;
    line-height: 110%;

}
.priceTxt_dplan .txt02{
    font-size: 26px;
    color:#000;
}
.priceTxt_dplan .txt11{
    font-size: 40px;
}
.dplan_igai_title{
    display: none;
}
@media screen and (max-width: 767px) {
    .priceTxt_dplantop{
        font-size: 16px;
        padding-top: 0px;
    }
    .priceTxt_dplan{
        font-size: 42px;
    }
    .priceTxt_dplan .txt02{
        font-size: 12px;
    }
    .priceTxt_dplan .txt11{
        font-size: 19px;
    }
    #main .simulation-result .whiteBox .priceTxt--dplan{
        margin-bottom: 20px !important;
    }
}
/* nanaco特約 */
.priceTxt_nanacotop{
    color:#e50012;
    font-size: 38px;
    font-weight: 700;
    text-align: center;
    padding-top: 20px;
}
.priceTxt_nanaco{
    font-size: 97px;
    color:#e50012;
    font-weight: 700;
    text-align: center;
    line-height: 110%;

}
.priceTxt_nanaco .txt02{
    font-size: 26px;
    color:#000;
}
.priceTxt_nanaco .txt11{
    font-size: 40px;
}
.nanaco_igai_title{
    display: none;
}
@media screen and (max-width: 767px) {
    .priceTxt_nanacotop{
        font-size: 16px;
        padding-top: 0px;
    }
    .priceTxt_nanaco{
        font-size: 42px;
    }
    .priceTxt_nanaco .txt02{
        font-size: 12px;
    }
    .priceTxt_nanaco .txt11{
        font-size: 19px;
    }
    #main .simulation-result .whiteBox .priceTxt--nanaco{
        margin-bottom: 20px !important;
    }
}


#main .simulation-result .whiteBox .inner {
	margin: 0 20px 17px 30px;
}

#main .simulation-result .whiteBox .inner .lBox {
	padding: 30px 0 0;
	width: 435px;
	float: left;
}

#main .simulation-result .whiteBox .inner .lBox .title01 {
	margin-bottom: 0px;
	text-align: center;
	font-size: 19.5px;
	font-weight: bold;
}

#main .simulation-result .whiteBox .inner .lBox .title01 .txt01 {
	font-size: 26px;
	font-weight: bold;
}

#main .simulation-result .whiteBox .inner .lBox .title01 .txt02 {
	font-size: 24.5px;
	letter-spacing: -3px;
	font-weight: bold;
	color: #000;
}
#main .simulation-result .whiteBox .inner .lBox .title01 .txt02 img{
	vertical-align: baseline;
	width: 180px;
	line-height: 1;
}
#main .simulation-result .whiteBox .inner .lBox .title01 .txt02 img.ana{
	width: 157px;
}

#main .simulation-result .whiteBox .inner .lBox .title01 .txt03 {
	font-size: 36px;
	color: #F15A25;
	font-weight: bold;
}

#main .simulation-result .whiteBox .inner .lBox .title01 .txt03 rt {
	margin: 0 12px -10px 0;
	font-size: 12px;
}

#main .simulation-result .whiteBox .inner .lBox .txt04 {
	font-size: 60px;
	color: #F15A25;
	letter-spacing: -1px;
	font-weight: bold;
}

#main .simulation-result .whiteBox .inner .lBox .txt05 {
	margin-bottom: -10px;
	display: block;
	text-align: left;
	font-size: 17.5px;
	font-weight: bold;
}


#main .simulation-result .whiteBox .title02 {
	margin-bottom: 5px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

#main .simulation-result .whiteBox .title02 .txt01 {
	font-size: 28px;
}

#main .simulation-result .whiteBox .title02 .txt02 {
	font-size: 20px;
}

#main .simulation-result .whiteBox .inner .lBox .txtBg {
	padding: 4px 0 0;
	margin-bottom: 9px;
	font-size: 15.5px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	background-color: #004098;
	border-radius: 50px;
}

#main .simulation-result .whiteBox .inner .lBox .txtBg.waon {
	background-color: #2EA7E0;
}


#main .simulation-result .whiteBox .inner .rBox {
	padding: 36px 0 0;
	float: right;
	position: relative;
}

#main .simulation-result .whiteBox .inner .rBox .difference {
	position: absolute;
	top: 30px;
	left: 52%;
	font-size: 13px;
	color: #ff0000;
	font-weight: bold;
}

#main .simulation-result .whiteBox .inner .rBox .difference span {
	font-size: 22px;
}

#main .simulation-result .whiteBox .inner .rBox ul {
	width: 222px;
	height: 284px;
	position: relative;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
}

#main .simulation-result .whiteBox .inner .rBox ul li {
	width: 68px;
	height: 215px;
	position: absolute;
	bottom: 0;
	left: 129px;
	background-color: #F6931E;
}

#main .simulation-result .whiteBox .inner .rBox ul li:before {
	margin-left: -45px;
	width: 90px;
	height: 24px;
	background: url(img/simulation/line.png);
	position: absolute;
	bottom: 30px;
	left: 50%;
  
	content: ""; 
}

#main .simulation-result .whiteBox .inner .rBox ul li .line {
	width: 41px;
	height: 72px;
	position: absolute;
	top: 1px;
	left: 99%;
	background: url(img/simulation-result/line01.png) no-repeat;
  
	content: ""; 
}

#main .simulation-result .whiteBox .inner .rBox ul li:first-child {
	height: 284px;
	left: 24px;
	background-color: #989898;
}

#main .simulation-result .whiteBox .inner .rBox ul li .topTxt {
	width: 100%;
	position: absolute;
	top: 11px;
	left: 0;
	text-align: center;
	color: #fff;
	line-height: 1.25;
	font-size: 12.5px;
}

#main .simulation-result .whiteBox .inner .rBox ul li .btmTxt {
	position: absolute;
	bottom: -38px;
	left: -10px;
	right: -20px;
	font-size: 9.5px;
}

#main .simulation-result .whiteBox .inner .rBox ul li .btmTxt span {
	font-size: 19px;
	font-weight: bold;
}

#main .simulation-result .whiteBox .text01 {
	margin: 0 25px;
	line-height: 1.67;
	font-size: 12px;
}

#main .simulation-result .whiteBox .linkSub01 {
	margin: 38px 0 17px;
	text-align: center;
}
#main .simulation-result .whiteBox .linkSub01 img{
	width: 100%;
}
#main .simulation-result .whiteBox .linkSub02 {
	margin: 0 0 43px;
}

#main .simulation-result .whiteBox .linkSub03 {
	margin: 0 0 43px;
}

#main .simulation-result .whiteBox .colorTxt {
	padding: 10px 0 8px 56px;
	margin-bottom: 27px;
	font-size: 19px;
	font-weight: bold;
	background: url(img/simulation-result/icon01.png) no-repeat left 17px center #EEEDEB;
}

#main .simulation-result .whiteBox .colorTxt span {
	margin-left: 20px;
	font-size: 14px;
}

#main .simulation-result .whiteBox .selectUl {
	margin: -10px 0 33px;
}

#main .simulation-result .whiteBox .selectUl li {
	position: relative;
	width: 235px;
	margin: 10px 18px 0 0;
	padding: 4px 9px;
	float: left;
	background-color: #EEEDEB;
	box-sizing: border-box;
}

#main .simulation-result .whiteBox .selectUl li.on:before {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
  
	content: ""; 
}

#main .simulation-result .whiteBox .selectUl li.on input {
	color: #999;
	background: #FFF;
}

#main .simulation-result .whiteBox .selectUl li:nth-child(3n) {
	margin-right: 0;
}

#main .simulation-result .whiteBox .selectUl li .input {
    padding-left: 6px;
    position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}

#main .simulation-result .whiteBox .selectUl li .txt {
	width: 53px;
	padding-left: 10px;
	font-size: 15px;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	box-sizing: border-box;
}

#main .simulation-result .whiteBox .selectUl li input {
    padding: 0 50px 0 10px;
    width: 100%;
    margin: 0;
    font-size: 13px;
    height: 30px;
	border: none;
    box-sizing: border-box;
    appearance: none;
    -webkit-appearance: none;
}

#main .simulation-result .whiteBox .selectUl li .input span {
    position: absolute;
    top: 50%;
    right: 13px;
    font-size: 13px;
	color: #646464;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

#main .simulation-result .whiteBox .link {
	text-align: center;
}

#main .simulation-result .whiteBox .link a {
	padding: 14px 10px 10px;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	display: block;
	position: relative;
	background-color: #7DC64E;
	box-shadow: 0 4px 0 #A5DE92;
	border-radius: 3px;
}

#main .simulation-result .whiteBox .link a:before {
	position: absolute;
	top: 1px;
	left: 3px;
	right: 3px;
	background: #D3ECBF;
	height: 2px;
	content: "";
}

#main .simulation-result .whiteBox .link a:hover {
	opacity: 0.7;
}

#main .simulation-result .whiteBox .link01 {
	margin-bottom: 54px;
}

#main .simulation-result .whiteBox .link01 a {
	width: 535px;
	margin: 0 auto;
	padding: 10px 10px 7px;
	font-size: 18px;
	box-sizing: border-box;
}
/* 新 */
.iconTxt{
	background: url(img/simulation-result/bg.png) no-repeat center;
	height: 253px;
	color: #e8380d;
	display: flex;
	text-align: center;
	font-size: 54px;
	font-weight: 700;
	line-height: 1;
}
.iconTxt--tpoint{
	background-image: url(img/simulation-result/bg_tpoint.png) !important;
}
.iconTxt--dplan{
	background-image: url(img/simulation-result/bg_d_plan.png) !important;
    height: 293px;
    font-size: 48px;
    letter-spacing: -0.05em;
}
.iconTxt--nanaco{
	background-image: url(img/simulation-result/bg_nanaco_plan.png) !important;
    height: 293px;
    font-size: 48px;
    letter-spacing: -0.05em;
}
.iconTxt .iconPointTxt{
	width: 50%;
	padding-top: 146px;
}
.iconTxt .iconPriceTxt{
	width: 50%;
	padding-top: 146px;
}
.iconTxt .nenkan{
	font-size: 23px;
	display: inline-block;
	margin-right: -13px;
	margin-left: -8px;
}
.iconTxt .iconPointTxt .tanni{
	font-size: 23px;
	line-height: 23px;
	display: block;
	margin-top: 5px;
}

.iconTxt .iconPriceTxt .tanni{
	font-size: 23px;
	display: inline-block;
	margin-left: 0px;
}
.iconTxt .comment{
	font-size: 23px;
	display: block;
	margin-top: 5px;
}
/* dplanは枠が3つ */
.iconTxt--dplan .iconPointTxt{
    width: 33%;
    padding-top: 190px;
}
.iconTxt--dplan .iconPriceTxt{
    width: 34%;
    padding-top: 190px;
}
.iconTxt--dplan .iconDplanTxt{
    width: 33%;
    padding-top: 190px;
}

#js_selectedplantxt{
	display: block;
	height: 39px;
	padding-top: 10px;
	box-sizing: border-box;
}
.iconTxt--dplan .nenkan{
    width: 1em;
    font-size: 18px;
    margin-right: -10px;
}
/* nanacoは枠が3つ */
.iconTxt--nanaco .iconPointTxt{
    width: 33%;
    padding-top: 190px;
}
.iconTxt--nanaco .iconPriceTxt{
    width: 34%;
    padding-top: 190px;
}
.iconTxt--nanaco .iconNanacoTxt{
    width: 33%;
    padding-top: 190px;
}

#js_selectenanacotxt{
	display: block;
	height: 39px;
	padding-top: 10px;
	box-sizing: border-box;
}
.iconTxt--nanaco .nenkan{
    width: 1em;
    font-size: 18px;
    margin-right: -10px;
}





@media screen and (max-width: 767px) {
	#main .simulation-result {
		padding: 35px  0 0;
		margin: 0;
		background: none;
		border-top: none;
	}
	
	#main .simulation-result h2 {
		margin: 0 0 28px;
	}
	
	#main .simulation-result h2 img {
		width: 160px;
	}
	
	#main .simulation-result .mainBox {
		padding: 0;
		width: auto;
	}
	
	#main .simulation-result .tabUl {
		margin: 0 10px 16px;
	}
	
	#main .simulation-result .tabUl li:first-child {
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
	}
	
	#main .simulation-result .tabUl li:last-child {
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}
	
	#main .simulation-result .tabUl li.on:hover {
		background-color: #8CC540;
	}
	
	#main .simulation-result .tabUl li:hover {
		background-color: #CBCBCB;
	}
	
	#main .simulation-result .tabUl li a {
		padding: 5px 0 5px;
		font-size: 12px;
	}

	#main .simulation-result .whiteBox {
		padding: 0;
		background: none;
		box-shadow: none;
		border-radius: 0;
	}
	
	/* #main .simulation-result .whiteBox .subBox {
		padding: 0;
		border-radius: 0;
		box-shadow: none;
	} */
	#main .simulation-result .whiteBox .ttl {
		padding: 2px 0 1px;
		margin: 0 10px 16px;
		font-size: 12px;
	}
	
	#main .simulation-result .whiteBox .borderTxt {
		width: auto;
		margin: 1px 20px 13px;
		padding: 3px 0 0;
		font-size: 11px;
		border: 1px solid #99D075;
	}
	
	#main .simulation-result .whiteBox .priceTxt {
		margin: 0 5px;
		text-align: center;
	}
	
	#main .simulation-result .whiteBox .priceTxt .txt02 {
		margin-bottom: -5px;
		font-size: 16px;
	}
	#main .simulation-result .whiteBox .priceTxt.basic .txt03 {
		margin-bottom: -5px;
		font-size: 16px;
	}
	
	#main .simulation-result .whiteBox .priceTxt .txt01 {
		font-size: 25px;
	}
	
	#main .simulation-result .whiteBox .priceTxt .txt01 rt {
		margin: 0 12px -5px 0;
		font-size: 8.5px;
	}
	
	#main .simulation-result .whiteBox .priceTxt .num {
		font-size: 45px;
	}
	
	#main .simulation-result .whiteBox .priceTxt img {
		height: 32px;
		margin: -20px 0 0 10px;
	}
	
	#main .simulation-result .whiteBox .priceTxt.basic {
		margin: 0 5px;
	}
	
	#main .simulation-result .whiteBox .priceTxt.basic .txt02 {
		margin-bottom: -5px;
		font-size: 11px;
	}
	
	#main .simulation-result .whiteBox .priceTxt.basic .txt01 {
		font-size: 25px;
	}
	
	#main .simulation-result .whiteBox .priceTxt.basic .txt01 rt {
		margin: 0 12px -5px 0;
		font-size: 8.5px;
	}
	
	#main .simulation-result .whiteBox .priceTxt.basic .num {
		font-size: 62.5px;
	}	
	
	#main .simulation-result .whiteBox .inner {
		margin: 0 5px 15px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox {
		padding: 2px 0 0;
		width: 60%;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title01 {
		margin-bottom: 10px;
		font-size: 10px;
		text-align: left;
		padding-left: 10px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title01 .txt01 {
		font-size: 11px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title01 .txt02 {
		font-size: 12px;
		letter-spacing: normal;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title01 .txt03 {
		font-size: 15.5px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title01 .txt03 rt {
		margin: 0 12px -4px 0;
		font-size: 7px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title01 .txt04 {
		font-size: 39px;
		letter-spacing: -4px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title01 .txt05 {
		margin-bottom: -5px;
		font-size: 12px;
	}
	
	#main .simulation-result .whiteBox .title02 {
		margin-bottom: 30px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title02 {
		display: block;
		margin-bottom: 5px;
		font-size: 10px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title02 .txt01 {
		font-size: 12px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title02 .txt02 {
		font-size: 10px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .txtBg {
		padding: 2px 0;
		margin-bottom: 9px;
		font-size: 10px;
	}
		
	#main .simulation-result .whiteBox .inner .lBox .title03 {
		margin: 0 0 0 5px;
		font-size: 12px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title03 .red {
		margin-top: -8px;
		font-size: 12px;
		text-align: center;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title03 .red img {
		top: 6px;
		left: 48px;
		width: 50px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title03 .num {
		font-size: 29px;
	}
	
	#main .simulation-result .whiteBox .inner .lBox .title03 .txt {
		letter-spacing: inherit;
	}
	
	#main .simulation-result .whiteBox .inner .rBox {
		padding: 5px 0 0;
	}
	
	#main .simulation-result .whiteBox .inner .rBox ul {
		width: 100px;
		height: 125px;
	}
	
	#main .simulation-result .whiteBox .inner .rBox ul li {
		width: 30px;
		height: 100px;
		left: 53px;
	}
	
	#main .simulation-result .whiteBox .inner .rBox ul li:before {
		margin-left: -20px;
		width: 40px;
		height: 12px;
		background: url(img/simulation/line.png) no-repeat;
		background-size: 40px auto;
		bottom: 15px;
	}
	
	#main .simulation-result .whiteBox .inner .rBox ul li:first-child {
		height: 125px;
		left: 10px;
	}
	
	#main .simulation-result .whiteBox .inner .rBox .difference {
		top: 10px;
		left: 52%;
		font-size: 8px;
	}
	
	#main .simulation-result .whiteBox .inner .rBox .difference span {
		font-size: 11px;
	}
	
	#main .simulation-result .whiteBox .inner .rBox ul li .line {
		top: 0;
		left: 100%;
		width: 16px;
		height: 32px;
		background-size: 16px auto;
	}
	
	#main .simulation-result .whiteBox .inner .rBox ul li .topTxt {
		font-size: 6px;
	}
	
	#main .simulation-result .whiteBox .inner .rBox ul li .btmTxt {
		bottom: -20px;
		left: -10px;
		right: -10px;
		font-size: 5px;
	}

	#main .simulation-result .yearBox .inner .rBox ul li:last-child .btmTxt {
		left: -6px;
	}
	
	#main .simulation-result .whiteBox .inner .rBox ul li .btmTxt span {
		font-size: 9px;
	}
	
	#main .simulation-result .whiteBox .text01 {
		margin: 0 10px;
		line-height: 1.45;
		font-size: 10px;
	}
	
	#main .simulation-result .whiteBox .linkSub01 {
		margin: 10px 10px 8px;
	}
	
	#main .simulation-result .whiteBox .linkSub02 {
		margin: 0 10px 20px;
	}
	
	#main .simulation-result .whiteBox .linkSub03 {
		margin: 0 10px 20px;
	}
	
	#main .simulation-result .whiteBox .linkSub01 img,
	#main .simulation-result .whiteBox .linkSub02 img,
	#main .simulation-result .whiteBox .linkSub03 img {
		width: 100%;
	}
	
	#main .simulation-result .whiteBox .colorTxt {
		padding:6px 0 3px 25px;
		margin: 0 10px 15px;
		font-size: 12px;
		background: url(img/simulation-result/icon01.png) no-repeat left 5px center #EEEDEB;
		background-size: 15px auto;
	}
	
	#main .simulation-result .whiteBox .colorTxt span {
		margin-left: 5px;
		font-size: 9px;
	}
	
	#main .simulation-result .whiteBox .selectUl {
		margin: -5px 10px 33px;
	}
	
	#main .simulation-result .whiteBox .selectUl li {
		width: 33%;
		margin: 5px 0.5% 0 0;
		padding: 2px;
	}
	
	#main .simulation-result .whiteBox .selectUl li:nth-child(3n) {
		margin-right: 0;
	}
	
	#main .simulation-result .whiteBox .selectUl li .input {
		padding-left: 0;
	}
	
	#main .simulation-result .whiteBox .selectUl li .txt {
		width: 40px;
		padding-left: 5px;
		font-size: 10px;
	}
	
	#main .simulation-result .whiteBox .selectUl li input {
		padding: 0 30px 0 10px;
		font-size: 13px;
		height: 20px;
	}
	
	#main .simulation-result .whiteBox .selectUl li .input span {
		right: 6px;
		font-size: 10px;
	}
	
	#main .simulation-result .whiteBox .link {
		margin: 0 10px;
	}
		
	#main .simulation-result .whiteBox .link a {
		padding: 7px 10px 4px;
		font-size: 12px;
		box-shadow: 0 2px 0 #A5DE92;
		border-radius: 0;
	}
	
	#main .simulation-result .whiteBox .link a:before {
		height: 1px;
	}
		
	#main .simulation-result .whiteBox .link01 {
		margin-bottom: 54px;
	}
	
	#main .simulation-result .whiteBox .link01 a {
		width: 220px;
		padding: 7px 10px 4px;
		font-size: 10px;
	}
	/* 新 */
	#main .simulation-result .whiteBox .inner .lBox .title01 .txt02 img{
		vertical-align: baseline;
		width: 90px;
		line-height: 1;
	}
	#main .simulation-result .whiteBox .inner .lBox .title01 .txt02 img.ana{
		width: 78px;
	}
	#main .simulation-result .whiteBox .priceTxt .txt11{
		font-size: 20px;
	}
	.iconTxt{
		background: url(img/simulation-result/bg.png) no-repeat center;
		background-size: contain;
		width: 95%;
		max-width: 360px;
		margin: 0 auto 20px;
		height: inherit;
		color: #e8380d;
		display: flex;
		text-align: center;
		font-size: 20px;
		font-weight: 700;
		line-height: 1;
	}
	.iconTxt--tpoint{
		background-image: url(img/simulation-result/bg_tpoint.png) !important;
	}
	.iconTxt--dplan{
		background-image: url(img/simulation-result/bg_d_plan_sp.png) !important;
        display: block;
        background-position: top;
        height: 55.6vw;
        background-size: 100%;
	}
	.iconTxt--nanaco{
		background-image: url(img/simulation-result/bg_nanaco_plan_sp.png) !important;
        display: block;
        background-position: top;
        height: 55.6vw;
        background-size: 100%;
	}
	.iconTxt .iconPointTxt{
		width: 50%;
		padding-top: 66px;
	}
	.iconTxt .iconPriceTxt{
		width: 50%;
		padding-top: 66px;
	}
	.iconTxt .nenkan{
		font-size: 13px;
		display: inline-block;
		margin-right: 0px;
		margin-left: 0px;
	}
	.iconTxt .iconPointTxt .tanni{
		font-size: 13px;
		line-height: 23px;
		display: block;
		margin-top: 5px;
	}
	.iconTxt .iconPointTxt .tanni img{
		height: 13px;
	}

	.iconTxt .iconPriceTxt .tanni{
		font-size: 13px;
		display: inline-block;
		margin-left: 0px;
	}
	.iconTxt .comment{
		font-size: 13px;
		display: block;
		margin-top: 5px;
	}

    /* d_tokuyaku */
    .iconTxt--dplan .iconPointTxt{
        width: 40%;
        padding-left: 60%;
        padding-top: 12px;
        margin: 0 auto;
    }
    .iconTxt--dplan .nenkan{
        font-size: 9px;
    }
    .iconTxt--dplan .iconPointTxt .tanni{
        line-height: 15px;
        margin-top: 0;
    }
    .iconTxt--dplan  .iconPriceTxt{
        width: 40%;
        padding-left: 60%;
        padding-top: 33px;
        margin: 0 auto;
    }
    .iconTxt--dplan .iconDplanTxt{
        width: 40%;
        padding-left: 60%;
        padding-top: 33px;
        margin: 0 auto;
    }
    .dplan_igai_title{
        display: block;
        margin: 30px 10px 0;
        border-radius: 10px;
        text-align: center;
        font-weight: 700;
        background-color: #e50012;
        color:#fff;
        padding: 2px 0 1px;
        font-size: 12px;
    }
    .iconTxt--dplan .num{
        font-size: 23px;
    }
	
    /* nanaco */
    .iconTxt--nanaco .iconPointTxt{
        width: 40%;
        padding-left: 60%;
        padding-top: 12px;
        margin: 0 auto;
    }
    .iconTxt--nanaco .nenkan{
        font-size: 9px;
    }
    .iconTxt--nanaco .iconPointTxt .tanni{
        line-height: 15px;
        margin-top: 0;
    }
    .iconTxt--nanaco  .iconPriceTxt{
        width: 40%;
        padding-left: 60%;
        padding-top: 33px;
        margin: 0 auto;
    }
    .iconTxt--nanaco .iconNanacoTxt{
        width: 40%;
        padding-left: 60%;
        padding-top: 33px;
        margin: 0 auto;
    }
    .nanaco_igai_title{
        display: block;
        margin: 30px 10px 0;
        border-radius: 10px;
        text-align: center;
        font-weight: 700;
        background-color: #e50012;
        color:#fff;
        padding: 2px 0 1px;
        font-size: 12px;
    }
    .iconTxt--nanaco .num{
        font-size: 23px;
    }
}

/* simulation info */
.simulation_info_h4{
	font-size: 19px;
	margin-top: 30px;
	margin-bottom: 6px;
	text-align: center;
}
.simulation_info_h4 .orange{
	color: #ff6d00;
}
.simulation_info_box{
	border:1px solid #c1cad0;
	border-radius: 10px;
	padding: 10px;
	font-size: 16px;
	text-align: center;
	width: 80%;
	margin: 0 auto;
}
.simulation_info_box strong{
	color:#86c03f;
}

.simulation_info_flex_4column{
	display: flex;
	justify-content: space-between;
}
.simulation_info_flex_4column div{
	width: 25%;
	text-align: center;
}
.simulation_info_flex_4column h5{
	width: 4em;
	padding: 5px;
	border-radius: 5px;
	background-color: #86c03f;
	color: #fff;
	margin: 10px auto 5px;
}
.simulation_info_flex_4column--kwh h5{
	width: 6em;
}
.simulation_info_area_div{
	height: 50px;
}

@media screen and (max-width: 767px) {
	.simulation_info_h4{
		font-size: 10px;
		margin-top: 15px;
	}
	.simulation_info_box{
		font-size: 10px;
	}
	.simulation_info_area_div{
		height: : 20px;
	}
}

/* simulation info  nanaco */

.simulation--nanaco_e_plan .txt .orange{
	color: #ff0000;
}
.simulation--nanaco_e_plan .simulation_info_h4 .orange{
	color: #ff0000;
}
.simulation--nanaco_e_plan .simulation_info_box{
	border:1px solid #ff0000;
}
.simulation--nanaco_e_plan .simulation_info_box strong{
	color:#ff0000;
}
.simulation--nanaco_e_plan .simulation_info_flex_4column h5{
	background-color: #ff0000;
}
.bnr_text_caution{
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.bnr_text_caution a{
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
	.bnr_text_caution{
		font-size: 10px;
		padding: 0 10px;
	}
}



